select.form-control {
    padding: 0 0.75rem;
}

.wpcf7 {
    background-color: #FFFFFF;
    border: 1px solid #000000;
}

div.wpcf7 {
    margin: 0;
    padding: 25px 40px 25px 40px;
}

/*input[type="text"] {*/
    /*background-color: #fff;*/
    /*color: #000;*/
    /*width: 50%;*/
    /*-moz-border-radius: 3px; !* Firefox *!*/
    /*-webkit-border-radius: 3px; !* Safari, Chrome *!*/
    /*-khtml-border-radius: 3px; !* KHTML *!*/
    /*border-radius: 3px; !* CSS3 *!*/
    /*box-shadow: 1px 1px 4px #EBEBEB;*/
    /*-moz-box-shadow: 1px 1px 4px #EBEBEB;*/
    /*-webkit-box-shadow: 1px 1px 4px #EBEBEB*/
/*}*/

input.wpcf7-submit {
    background: #A4EC16;
    background-image: -webkit-linear-gradient(top, #A4EC16, #6A970E);
    background-image: -moz-linear-gradient(top, #A4EC16, #6A970E);
    background-image: -ms-linear-gradient(top, #A4EC16, #6A970E);
    background-image: -o-linear-gradient(top, #A4EC16, #6A970E);
    background-image: linear-gradient(to bottom, #A4EC16, #6A970E);
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border-radius: 13px;
    -webkit-box-shadow: 0px 1px 3px #666666;
    -moz-box-shadow: 0px 1px 3px #666666;
    box-shadow: 0px 1px 3px #666666;
    font-family: Arial;
    color: #ffffff;
    font-size: 22px;
    text-decoration: none;
    float: none;
}


a.button {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 12px 24px;
    border: 1px solid #a12727;
    border-radius: 8px;
    background: #f26d50;
    background: -webkit-gradient(linear, left top, left bottom, from(#f26d50), to(#c94626));
    background: -moz-linear-gradient(top, #f26d50, #c94626);
    background: linear-gradient(to bottom, #f26d50, #c94626);
    text-shadow: #591717 1px 1px 1px;
    font: normal normal bold 20px arial;
    color: #ffffff;
    text-decoration: none;
}
a.button:hover,
a.button:focus {
    background: #ff8360;
    background: -webkit-gradient(linear, left top, left bottom, from(#ff8360), to(#f1542e));
    background: -moz-linear-gradient(top, #ff8360, #f1542e);
    background: linear-gradient(to bottom, #ff8360, #f1542e);
    color: #ffffff;
    text-decoration: none;
}
a.button:active {
    background: #914130;
    background: -webkit-gradient(linear, left top, left bottom, from(#914130), to(#c94626));
    background: -moz-linear-gradient(top, #914130, #c94626);
    background: linear-gradient(to bottom, #914130, #c94626);
}
a.button:before{
    content:  "\0000a0";
    display: inline-block;
    height: 24px;
    width: 24px;
    line-height: 24px;
    margin: 0 4px -6px -4px;
    position: relative;
    top: 0px;
    left: 0px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAEx0lEQVRIia2VfWhVdRjHP/ecc7frvXvVtbeYzusLy5fJjHxBSVkGUkynJf4ziJQCq1mJEYJJEtEfEQUGEUqiQVR/aC++FtV0c7pw0ticOt3ddvd2d7fde3ffz73nnF9/nDO9hEmDHng48OP5fV+e5+H8ZGYY9QspXlfG6ifymSNpxMdUkjPFeGQ0vVVyXIw2C6P3rAg2faR2fr61+fud2bvKHDj+F4JfGsu+E7EhISKDQkSGhIj7hBi5JHqPbbv1aS3r/1kvzZhBCFBDVgYh5gd7Ie5tH1a9cuj9306+6NyVWa7M3IMBqTDoBiBMQpMZ16JNWS806l+GIh/49l7kHIA8U/iGFWKHOz+y1KZOQnYe6BroCdCToMWxF8yVKnKiz7Zdu/PVYIyEXF1EztPlLOwOMGlKenRsmZ/e4fJ3Lo12XcbmuUD27DngKAQtDloS0jFyy+a5SoJX9G9uqL/LR7ay9+CBhh92b3hs90s1tlWbK6by1ZiI3Q4SfBjhunlsyHOwTFGwJ5MqmudPXGXlYHeCljDdCLCl/BXHzg9+Yft6O4cb3nz9EK55Jl4qSHrCYwx6vf1To4Otnr6Ri8fbROvZXjwWx2ygsqqIqlef5OXnFlFb4S6VnOv3gK5bkgTqWBeb955ersRT6AQ8ILnuC7YXzpPcs+e7qTHcNVqooW7HoDE0MnwvMuFrudkz/uvRZlqavNzYd5Fz3jDvvZvn2+dUvWBzmkPXIdthZ0ERc5WbfnpEaABbbgUI40FXJGEusSTIKiqT3MWPL0YyFq+ondq1fafPaG/vurD+cPj5z65yePNyNpYagZWgmgSGDSbbkGQU5coQt6OBcXKLgyaBTZi7lbF+5keAAUjgsAWkrMlwFeaah6W8WbeR1JXoqgke6AZ1AGRQun0M+QPhUK4aKADjAbicAc60GwMxchf/tTEiMTTAOPgMS1atLdmCMQV6GsL3QA2ABFoaQ0kYhCZDqndBsLuAnCJANl1IwsS/70RH7+3H1x5nRCV8ooOPjzZQW19XeDy/ODsHtRcS45gDgLgfhsNMKIAWiOMhOVqN4QOnCxxOsNlBsmUsqI4oBmeNgjEmAgfXyO+459sXy0oaUnfN9trNFpKCgT5CV4fwKABjUbpRqEcRQBT0KGiAJJkp28AGSh4UFsLqpVQi0iBSpstsU/h0Jm5Ch5/LkaTpgA4fHQKwKdbYFEw1imGldSZbabMSzMEbFrgBWieMDKOd7OAIYCgAl/roSajgzLMA7KZNBJCTcSZbRJn/YGERqJBuBb8HzvRz8vwtLmOV0zXKkD9CqLKUAuwgpiDQbra1sBLk5UBJBomU4UAF0QfRFggmodlP076fOWBJNAlSOqHxMN5KOwViFMa7YVgQlUGJ9uNweSCnHLKrQCoFHCA00Ccg3gNTXkgJjDP9nNr/E28bBv5pg9PvgTY1yT29i2r/OPRp+PZfYE8gRvyNdTSuLWdjSYAcpQ2UWSBbm4wG0TTGjQDdx65z5Ewn3wLhjAY+eHCGE3SNhdj+V5yu106ze2CS64DReIqWHAdL6paxafVcnipyUZyloERUQnfG6fmxkz/u+GgFJqxpPDzqqlnzST0nnFm4/7UIHNbY8wAnM3wRJSBrJhf+S/wNbS430494JFMAAAAASUVORK5CYII=") no-repeat left center transparent;
    background-size: 100% 100%;
}

ul.feature-list {
    list-style-image: url('sqpurple.gif');
    list-style: none;
    margin-right:5px;
    margin-left: 0;
    padding-left: 1em;
}

.bronze-org-button{
    background:url(../images/bronze-org.png) no-repeat;
    cursor:pointer;
    border:none;
    width:150px;
    height:57px;
}


ul.feature-list li:before {
    content: '✓';
}

li.feature-item {
    padding-left: 1em;
}


input.wpcf7-submit:hover {
    background: #e4eb17;
    background-image: -webkit-linear-gradient(top, #e4eb17, #96960f);
    background-image: -moz-linear-gradient(top, #e4eb17, #96960f);
    background-image: -ms-linear-gradient(top, #e4eb17, #96960f);
    background-image: -o-linear-gradient(top, #e4eb17, #96960f);
    background-image: linear-gradient(to bottom, #e4eb17, #96960f);
    text-decoration: none;
}

.enroll_button {
    /*background: #5ea832;*/
    /*background: -webkit-linear-gradient(#5ea832, #2e7505);*/
    /*background: linear-gradient(#5ea832, #2e7505);*/
    /*border-radius: 999px;*/
    color: #fff;
    display: inline-block;
    padding: 8px 20px;
    font: normal 700 20px/1 "Calibri", sans-serif;
    text-align: center;
    text-shadow: 1px 1px 0 #000;
}

.content #wpcw_fe_course .wpcw_fe_module td {
    background-color: #000000 !important;
    color: blue;
    text-decoration: underline;
}

.webinar-form {
    border: 1px solid #000;
    padding: 20px 30px 10px;
}


.jch-grid-third {
    width: 33.33%;
    padding: 0 2%;
    margin-bottom: 50px;
}

.jch-grid-half {
    width: 50.00%;
    padding: 0 2%;
    margin-bottom: 50px;
}

.jch-three_col { width: 33%; }


